#############################################################################################
#                                                                                           #
#     _____           _                              _   ______    _                _       #
#    |  __ \         | |             /\             | | |  ____|  (_)              | |      #
#    | |__) |_ _ _ __| |_ _   _     /  \   _ __   __| | | |__ _ __ _  ___ _ __   __| |      #
#    |  ___/ _` | '__| __| | | |   / /\ \ | '_ \ / _` | |  __| '__| |/ _ \ '_ \ / _` / __|  #
#    | |  | (_| | |  | |_| |_| |  / ____ \| | | | (_| | | |  | |  | |  __/ | | | (_| \__ \  #
#    |_|   \__,_|_|   \__|\__, | /_/    \_\_| |_|\__,_| |_|  |_|  |_|\___|_| |_|\__,_|___/  #
#                          __/ |                                                            #
#                         |___/                                                             #
#############################################################################################
 
# Plugin creator: Simonsator (Spigot name)
# Translated by: Konfigbacsi00 (Spigot name)
# Translation fixed by: Nathuntiss
 
# Plugin készítő: Simonsator (Spigot név)
# Fordította: Konfigbacsi00 (Spigot név)
# Fordítást javította: Nathuntiss
 
General:
  DisabledServer: '&cEz a parancs nem futtatható.'
  UnableToConnectToServerRedisBungee: '&cEhhez a szerverhez nem lehet csatlakozni.'
Party:
  Error:
    CommandNotFound:
    - '&cNem található ilyen parancs!'
    - '&cNem található ilyen parancs!'
    NoPermission: '&cEhhez a parancshoz nincs jogosultságod!'
  CommandUsage:
    Join: '&8/&aParty join  &8- &7Csatlakozás egy partyba.'
    Invite: '&8/&aParty invite  &8- &7Játékos meghívása partyra.'
    List: '&8/&aParty list &8- &7A partydban lévő játékosok.'
    Chat: '&8/&aParty chat  &8- &7Üzenet a partyban lévő embereknek.'
    Leave: '&8/&aParty leave &8- &7Party elhagyása.'
    Kick: '&8/&aParty kick  &8- &7Játékos kirúgása a partyból.'
    Leader: '&8/&aParty leader &a &8- &7Party vezető váltása.'
  Command:
    General:
      ErrorNoParty: '&aEhhez partyban szükséges lenned.'
      ErrorNotPartyLeader: '&cNem te vagy a party vezetője.'
      ErrorGivenPlayerIsNotInTheParty: '&cJátékos &e[PLAYER] &cnincs a partyban.'
      ErrorNoPlayer: '&cKérlek, adj meg egy játékost.'
      ErrorPlayerNotOnline: '&cNincs ilyen online játékos.'
      DissolvedPartyCauseOfNotEnoughPlayers: '&aA paryt feloszlott, mivel kevés a
        játékos.'
      PlayerHasLeftTheParty: '&bJátékos &6[PLAYER] &belhagyta a partyt.'
      ServerSwitched: '&bA party csatlakozott ehhez a szerverhez: &e[SERVER]&b.'
    Chat:
      ErrorNoMessage: '&aAdj meg egy üzenetet!.'
      Prefix: '&7[&aPartyChat&7] '
      ContentColor: '&7'
      PartyChatOutput: '&e[SENDERNAME]&a:[MESSAGE_CONTENT]'
    Info:
      Empty: üres
      PlayersCut: '&7, &b'
      Leader: '&3Vezető&7: &a[LEADER]'
      Players: '&8Játékosok&7: &b'
    Invite:
      GivenPlayerEqualsSender: '&7Nem hívhatod meg saját magad.'
      CanNotInviteThisPlayer: '&cEzt a játékost nem hívhatod meg.'
      AlreadyInAParty: '&cEz a játékos már a party tagja.'
      AlreadyInYourParty: '&cJátékos &e[PLAYER] &cmár meg van hívva a partyba.'
      MaxPlayersInPartyReached: '&cA maximális játékosszám [MAXPLAYERSINPARTY].'
      InvitedPlayer: '&6[PLAYER] &bmeg lett hívva a partydba.'
      YouWereInvitedBY: '&6[PLAYER] &ameghívott téged a partyjába!'
      YouWereInvitedBYJSONMESSAGE: '&aHogy csatlakozhass, írd be: &6/Party &6join
        &6[PLAYER]&a!'
      YouWereInvitedBYJSONMESSAGEHOVER: '&aKattints ide, hogy csatlakozz'
      InvitationTimedOutInvited: '&6[PLAYER] &aparty meghívása lejárt.'
      InvitationTimedOutLeader: '&aJátékos &6[PLAYER] &anem fogadta el a meghívást!'
    Join:
      PlayerHasNoParty: '&cEnnek a játékosnak nincs partyja.'
      AlreadyInAPartyError: '&cMár partyban vagy. Használd a &6/party leave &cparancsot
        a kilépéshez.'
      PlayerHasJoined: '&bJátékos &6[PLAYER] &bcsatlakozott a parytba.'
      ErrorNoInvitation: '&cNem csatlakozhatsz ebbe a partyba.'
    Kick:
      KickedPlayerOutOfThePartyOthers: '&bJátékos &6[PLAYER] &bki lett rúgva a partyból.'
      KickedPlayerOutOfThePartyKickedPlayer: '&bKi lettél rúgva a partyból.'
    Leader:
      SenderEqualsGivenPlayer: '&7Nem teheted magadat vezetővé.'
      NewLeaderIs: '&7A party új vezetője &6[NEWLEADER]'
    Leave:
      NewLeaderIs: '&bA vezető elhagyta a partyt! Az új vezető &e[NEWLEADER].'
      YouLeftTheParty:
      - '&bElhagytad a partyt'
  General:
    PartyPrefix: '&7[&aParty&7] '
    HelpBegin: '&8&m-------------------&r&8[&a&lParty&8]&m-------------------'
    HelpEnd: '&8&m---------------------------------------------'
Friends:
  General:
    CommandNotFound:
    - ' &cNem található ilyen parancs.'
    - ' &cNem található ilyen parancs.'
    NoPermission: ' &cEhhez nincsen jogosultságod.'
    PlayerIsOffline: ' &7Játékos &e[PLAYER] &7nem online, vagy nem vagy a barátja.'
    NotAFriendOfOrOffline: '&7Játékos &e[PLAYER] &7nem online, vagy nem vagy a barátja.'
    NoFriendGiven: ' &7Kérlek, adj meg egy barátot.'
    NoPlayerGiven: ' &7Kérlek, adj meg egy játékost.'
    PlayerIsNowOffline: ' &e[PLAYER] &7barátod jelenleg &coffline.'
    PlayerIsNowOnline: ' &e[PLAYER] &7barátod jelenleg &aonline.'
    RequestInfoOnJoin: ' Barátkérelem érkezett tőle: [FRIENDREQUESTS]'
    DoesNotExist: ' &7Nem található ilyen jázékos.'
    GivenPlayerEqualsSender: ' &7Nem lehetsz saját magad barátja.'
    Prefix: '&8[&a&lBarátok&8]'
    HelpBegin: '&8&m-------------------&r&8[&a&lBarátok&8]&m-------------------'
    HelpEnd: '&8&m-----------------------------------------------'
    RequestInfoOnJoinColor: '&e'
    RequestInfoOnJoinColorComma: '&7'
  GUI:
    Hide:
      ShowAllPlayers: ' &aAz összes játékos láthatóvá vált.'
      ShowOnlyFriendsAndPeopleFromTheServer: ' &eMostantól csak a barátaidat, csapattársaidat
        látod a szerveren.'
      ShowOnlyFriends: ' &eMostantól csak a barátaidat látod a szerveren.'
      ShowOnlyPeopleFromTheServer: ' &aMostantól csak a csapattársaidat láthatod a
        szerveren.'
      ShowNobody: ' &cMostantól senki nem látsz a szerveren.'
  CommandUsage:
    List: '&8/&afriend list &8- &7Barátaid listája'
    MSG: '&8/&afriend msg [barátod] [üzenet]&r &8- &7Privát üzenet a barátodnak'
    ADD: '&8/&afriend add [játékos]&r &8- &7Barát hozzáadása'
    Accept: '&8/&afriend accept [játékos]&r &8- &7Barátkérelem elfogadása'
    Deny: '&8/&afriend deny [játékos]&r &8- &7Barátkérelem elutasítása'
    Remove: '&8/&afriend &aremove &a[barátod]&r &8- &7Barát törlése'
    Jump: '&8/&afriend jump [barátod]&r &8- &7Ugrás a barátodhoz'
    Settings: '&8/&afriend settings &r&8- &7Beállítások'
  Command:
    Accept:
      NowFriends: ' &7Te és &e[PLAYER] &7mostantól barátok vagytok.'
      ErrorNoFriendShipInvitation: ' &7Nem érkezett kérelem tőle: &e[PLAYER]&7.'
      ErrorSenderEqualsReceiver: ' &7Nem küldhetsz magadnak üzenetet.'
      ErrorAlreadySend: ' &7Már küldtél kérelmet &e[PLAYER]&7 számára.'
    Add:
      SenderEqualsReceiver: ' &7Nem lehetsz saját magad barátja.'
      FriendRequestFromReceiver: ' &7Játékos &e[PLAYER] &már küldött neked felkérést.'
      FriendRequestReceived: ' &7Barátkérelem érkezett tőle: &e[PLAYER]&7.'
      ClickHere: ' &aKattints ide, hogy elfogadd a kérelmet.'
      SentAFriendRequest: ' &e[PLAYER] &7megkapta a felkérést tőled.'
      CanNotSendThisPlayer: ' &7Nem küldhetsz &e[PLAYER] &7játékosnak barátkérelmet.'
      HowToAccept: ' &7Így tudod elfogadni a barátkérelmet: &6/friend accept [PLAYER]&7.'
      AlreadyFriends: ' &7Te és &e[PLAYER] &7már barátok vagytok.'
      FriendRequestTimedOut: '&e[PLAYER] &7barát kérelme lejárt.'
    Deny:
      HasDenied: ' &7Elutasítottad &e[PLAYER]s&7 barátkérelmet.'
      NoFriendRequest: ' &7Nem érkezett kérelem tőle: &e[PLAYER]&7.'
    Settings:
      NowYouCanGetInvitedByEveryone: ' &7Mostantó téged &abárki &7meghívhat partyba.'
      NowYouCanGetInvitedByFriends: ' &7Mostantól csak a barátaid hívhatnak meg téged
        parytba.'
      NowYouAreNotGoneReceiveFriendRequests: ' &7Mostantól nem fogadsz kérelmeket
        senkitől.'
      NowYouAreGoneReceiveFriendRequests: ' &7Mostantól ismételten fogadsz kérelmeket.'
      NowYouAreNotGoneReceiveMessages: ' &7Mostantól senkitől nem fogadsz üzeneteket.'
      NowYouWillBeShowAsOnline: ' &7Mostantól &aonline &7vagy.'
      NowYouWilBeShownAsOffline: ' &7Mostantól &conline &7vagy.'
      NowNoMessages: ' &7Mostantól senkitől nem fogadsz üzeneteket.'
      NowMessages: ' &7Mostantól mindenkitől fogadsz üzeneteket.'
      NowYourFriendsCanJump: ' &7Mostantól a barátaid oda ugorhatnak hozzád.'
      NowYourFriendsCanNotJump: ' &7Mostantól a barátaid nem ugorhatnak oda hozzád.'
      Introduction: ' &7Ezek a jelenlegi beállításaid:'
      FriendRequestSettingEveryone: ' &7Jelenleg is fogadsz kérelmeket. Hogy megváltoztasd,
        használd a &6/friend settings friendrequests&7 parancsot.'
      FriendRequestSettingNobody: ' &7Jelenleg nem fogadsz kérelmeket. Hogy megváltoztasd,
        használd a &6/friend settings friendrequests&7 parancsot.'
      PartyInvitedByEveryone: ' &7Jelenleg téged bárki meghívhat parytra. Hogy megváltoztasd,
        használd a &6/friend settings invite&7 parancsot.'
      PartyInvitedByFriends: '&7Jelenleg csak a barátaid hívhatnak meg téged parytra.
        Hogy megváltoztasd, használd a &6/friend settings invite&7 parancsot.'
      CanJump: '&7Jelenleg bárki nem ugorhatnak hozzád. Hogy megváltoztasd, használd
        a &6/friend settings jump&7 parancsot.'
      ShowAsOnline: '&7Jelenleg minden számára &aonline vagy. Hogy megváltoztasd,
        használd a &6/friend settings offline&7 parancsot.'
      ShowAsOffline: '&7Jelenleg minden számára &conline vagy. Hogy megváltoztasd,
        használd a &6/friend settings online&7 parancsot.'
      ReceivePM: '&7Jelenleg is fogadsz üzeneteket barátaidtól. Hogy megváltoztasd,
        használd a &6/friend settings message&7 parancsot.'
      DoNotReceivePM: '&7Jelenleg nem fogadsz üzeneteket barátaidtól. Hogy megváltoztasd,
        használd a &6/friend settings message&7 parancsot.'
      ChangeThisSettingsHover: '&aKattints ide a beállítás változtatásához.'
      NotFound: ' &7A megadott beállítás nem található, vagy nincs hozzá jogod.'
      SplitLine: '&8&m-----------------------------------------------'
      CanNotJump: '&7Ebben a pillanatban a barátaid &cnem tudnak &7hozzád ugrani. A megváltoztatáshoz írd be &6/friend settings jump&7.'
    Jump:
      AlreadyOnTheServer: ' &7Már ezen a szerveren tartózkodsz.'
      JoinedTheServer: ' &7Jelenleg egy szerveren játszol vele: &e[PLAYER]&7.'
      CanNotJump: ' &7Nem ugorhatsz ehhez a barátodhoz.'
    List:
      NoFriendsAdded: ' &7Nincsenek barátaid. :('
      FriendsList: ' &7Barátaid:LINE_BREAK &7- '
      PageDoesNotExist: ' &7Nem létezik ilyen oldal.'
      NextPage: ' &7Hogy lásd barátaid használd: /friend list [PAGE].'
      OnlineTitle: ' &a(online)&7, jelenlegi szerver: [SERVER_ON]'
      OfflineTitle: ' &c(offline)&7, utoljára felbukkant a(z) [LAST_ONLINE] szerveren.'
      TimeColor: '&7'
      OnlineColor: '&a'
      OfflineColor: '&c'
      PlayerSplit: 'LINE_BREAK &7- '
    MSG:
      CanNotWriteToHim: ' &7Nem küldhetsz üzenetet neki.'
      NoOneEverWroteToYou: ' &7Még nem kaptál üzeneteket.'
      PlayerAndMessageMissing: ' &7Adj meg egy üzenetet.'
      PlayerWillReceiveMessageOnJoin: ' &7A barátod megkapja az üzenetet, mikor online
        lesz.'
      SentMessage: ' &e[SENDERNAME] &a-> &e[PLAYER]&7:[CONTENT]'
      ColorOfMessage: ' &7'
    Remove:
      Removed: ' &7Törölted a következő barátodat: &e[PLAYER]&7.'
      FriendRemovedYou: ' &e[PLAYER]&7 eltávolított a barátai közül.'